extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug
block main
    main.s-main 
       

    // modal token transfer
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.modal__close
                        svg(width='37' height='37' viewBox='0 0 37 37' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M35.9062 36.3802L0.69954 1.17351L1.25342 0.619629L36.4601 35.8263L35.9062 36.3802Z' fill='white')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M0.699257 36.3802L35.9059 1.17351L35.3521 0.619629L0.145379 35.8263L0.699257 36.3802Z' fill='white')

                    div.c-add
                        div.c-add__text
                            div.h2 Offer your price
                            
                        div.c-add__coins 
                            div.c-add__form 
                                form 
                                    div.form-row
                                        div.col-12
                                            div.mb-4
                                                div.select-group                                   
                                                    div.select-coin
                                                        div.select-coin__value
                                                            span.field-unit
                                                                span.i-coin
                                                                    img(src="../pics/coins/eth.svg", alt="")
                                                                | ETH 
                                                            //img(src="../pics/icons/i-arrow-down.svg", alt="").arrow

                                                        ul.select-coin__list(style="display: none") 
                                                            li
                                                                span.field-unit
                                                                    span.i-coin
                                                                        img(src="../pics/coins/eth.svg", alt="")
                                                                    | ETH 
                                                            li
                                                                span.field-unit
                                                                    span.i-coin
                                                                        img(src="../pics/coins/dai.svg", alt="")
                                                                    | DAI  
                                                            li                                                
                                                                span.field-unit
                                                                    span.i-coin
                                                                        img(src="../pics/coins/usdt.svg", alt="")
                                                                    | USDT 
                                                            li 
                                                                span.field-unit
                                                                    span.i-coin
                                                                        img(src="../pics/coins/usdc.svg", alt="")
                                                                    | USDC
                                                            li                                                
                                                                span.field-unit
                                                                    span.i-coin
                                                                        img(src="../pics/coins/niftsy.svg", alt="")
                                                                    | NIFTSY 
                                                    input(type="text", placeholder="0xde0b295669a9fd93d5f28d9ec85e40f4cb697bae" readonly).input-control
                                            

                                        div.col-12.col-md-6 
                                            div.mb-4
                                                input(type="text", placeholder="Amount").input-control
                                        div.col-12.mt-4
                                            button(type="submit").btn.w-100 Offer 0.0345 ETH